requires 'perl', '5.008001';

requires 'Exporter', '0.60';
requires 'HTML::Selector::XPath', '0.03';
requires 'HTML::TableExtract', '2.1';
requires 'LWP::UserAgent', '5.834';
requires 'URI';
requires 'Web::Scraper', '0.24';
requires 'parent';

on test => sub {
    requires 'LWP::Online', '1.07';
    requires 'Test::Base';
    requires 'Test::More', '0.96';
};